@charset "utf-8";

/* reset */
html,body,div,p,img,span,a,em,strong,pre,h1,h2,h3,h4,h4,h5,h6,ul,ol,li,dl,dt,dd,table,tbody,thead,tfoot,tr,th,td,form,fieldset,legend,caption,input,textarea,button,select,object,video,iframe{margin:0;padding:0}
html{overflow-y:scroll}
header,article,aside,details,figcaption,figure,footer,hgroup,menu,nav,section{display:block;margin:0;padding:0;vertical-align:baseline}
body{position:relative;width:100%;font-family:'맑은 고딕','Malgun gothic','돋움','dotum',sans-serif;font-size:15px;color:#1f2f5f;line-height:1;background:#2e3f5a}
input,textarea,button,select{font-size:inherit;font-family:'맑은 고딕','Malgun gothic','돋움','dotum',sans-serif;font-family:inherit}
img,fieldset,button{border:0}
table{border-collapse:collapse;border-spacing:0}
ul,ol{list-style:none}
em,address{font-style:normal}
a,a:link{text-decoration:none;color:#000}
a,a:link, a:active{background-color:transparent}
a,img{vertical-align:top}
hr{display:none}
legend, .blind{overflow:hidden;visibility:hidden;position:absolute;top:0;left:0;width:0;height:0;font-size:0;line-height:0}
.ir{text-indent:-9999px;overflow:hidden}
input, button, textarea{outline:0}
button{border:0;cursor:pointer}

/* layout */ 
#wrap{position:relative;width:100%;min-width:1280px;overflow:hidden}
#wrap .section{position:relative;width:100%}
.section .container{position:relative;width:1098px;height:100%;margin:0 auto}
.section .bg_section{position:absolute;top:0;left:0;width:99.99%;height:100%;padding-left:0.01%}
.gnbWrapper{min-width:1280px !important}

/* common */
#wrap .logo a, #lnb .btn_start, #lnb .util li a span, #lnb .nav li a, .content1 .content_wrap .btn_detail span, #wrap .btn_top span{display:block;text-indent:-99999px;overflow:hidden}
.content1 .content_wrap .btn_detail span, #wrap .btn_top span{background:url("https://ssl.nexon.com/s2/game/baram/2019/event/0905_event01_D9EB84A7EB3F01C4/spr_btn_0911.png") no-repeat}
#wrap .logo a, #lnb .btn_start, #lnb .util li a span, #lnb .nav li a{background:url("https://ssl.nexon.com/s2/game/baram/2019/event/0905_event02_60DBBAAE86378A21/spr_lnb.png") no-repeat}
#wrap .logo{position:absolute;top:19px;left:36px;width:118px;height:81px;z-index:100}
#wrap .logo a{width:100%;height:100%}
#wrap .btn_top{position:fixed;right:46px;bottom:32px;width:72px;height:72px}
#wrap .btn_top span{position:absolute}
#wrap .btn_top .circle{top:0;left:0;width:100%;height:100%;background-position:0 -327px}
#wrap .btn_top .txt{top:50%;left:50%;width:31px;height:12px;background-position:-101px -358px;margin:-6px 0 0 -15px}
#wrap .btn_top:hover .circle{background-position:0 -428px}
#wrap .btn_top:hover .txt{background-position:-101px -459px}
.section .object_wrap{position:absolute;top:0;left:0;width:100%}
.section .object_wrap div, .section .object_wrap span{position:absolute}

/* lnb */
#lnb{position:absolute;top:0;right:0;width:149px;height:100%;background:url("https://ssl.nexon.com/s2/game/baram/2019/event/0905_event02_60DBBAAE86378A21/bg_lnb_v2.png") no-repeat;padding-left:1px;z-index:100}
.fixed #lnb{position:fixed}
#lnb .util{position:relative;padding:34px 0 0 29px}
#lnb .btn_start{width:47px;height:160px;background-position:0 -101px}
#lnb .btn_start:hover{background-position:-74px -101px}
#lnb .util{margin-bottom:39px}
#lnb .util ul{position:absolute;top:34px;left:101px;height:154px;background:url("https://ssl.nexon.com/s2/game/baram/2019/event/0905_event02_60DBBAAE86378A21/bg_util.png") 50% 26px no-repeat}
#lnb .util ul .btn_h{margin-bottom:24px}
#lnb .util ul li a{position:relative;display:block;width:20px}
#lnb .util ul li .btn{width:20px;height:21px}
#lnb .util ul .btn_h .btn{background-position:-186px -101px}
#lnb .util ul .btn_c .btn{background-position:-186px -146px}
#lnb .util ul .btn_h:hover .btn{background-position:-240px -101px}
#lnb .util ul .btn_c:hover .btn{background-position:-240px -146px}
#lnb .util ul .bubble{position:absolute;opacity:0;filter:alpha(opacity=0);transform:translateY(5px);transition:all .3s}
#lnb .util ul a:hover .bubble{opacity:1;filter:alpha(opacity=100);transform:translateY(0)}
#lnb .util ul .btn_h .bubble{top:3px;left:25px;width:12px;height:54px;background-position:-266px -104px}
#lnb .nav ul{margin-left:-1px}
#lnb .nav li a{height:77px}
#lnb .nav .nav1{background-position:-326px -86px;margin-bottom:8px}
#lnb .nav .nav1, #lnb .nav .nav1:hover{background-position:-481px -91px}
#lnb .nav .nav2{background-position:-481px -171px}
#lnb .nav .nav2:hover{background-position:-326px -171px}
#lnb.minimum{background-position:-149px 0}

/* bg_wrap */
.bg_grass{position:absolute;top:0;left:0;width:100%;height:100%}
.bg_grass span{position:absolute}
.bg_grass .grass{left:50%}
.bg_grass .bottom{bottom:0;left:0;width:100%}
.bg_wrap .grass{top:661px;width:1951px;height:726px;background:url("https://ssl.nexon.com/s2/game/baram/2019/event/0905_event01_D9EB84A7EB3F01C4/bg_grass.png") no-repeat;margin-left:-977px}
.bg_wrap .bottom{top:1337px;background:#1D2C44}
.bg_content .grass{top:251px;width:2031px;height:405px;background:url("https://ssl.nexon.com/s2/game/baram/2019/event/0905_event01_D9EB84A7EB3F01C4/bg_content1.png") no-repeat;margin-left:-1029px}
.bg_content .bottom{top:656px;background:#213657}

/* intro */
.intro{height:1025px}
.intro .title_wrap span{background:url("https://ssl.nexon.com/s2/game/baram/2019/event/0905_event01_D9EB84A7EB3F01C4/spr_title_intro_0911.png") no-repeat;opacity:0}
.intro.load .title_wrap span{opacity:1}
.intro .title_wrap .moon{top:126px;left:189px;width:708px;height:708px;transform:translateY(80px)}
.intro.load .title_wrap .moon{transform:translateY(0);transition:all 500ms ease}
.intro .title_wrap .subtitle{top:149px;left:109px;width:322px;height:51px}
.intro .title_wrap .subtitle .txt{top:0;left:3px;width:227px;height:32px;background-position:-754px -604px;transform:translateX(-10px);transition:opacity 300ms linear, transform 500ms ease;transition-delay:500ms}
.intro.load .title_wrap .subtitle .txt{transform:translateX(0)}
.intro .title_wrap .subtitle .deco{bottom:0;left:0;width:0;height:7px;background-position:-751px -648px}
.intro.load .title_wrap .subtitle .deco{width:100%;transition:opacity 300ms linear, width 700ms ease, transform 500ms ease;transition-delay:600ms}
.intro .title_wrap .headline{top:246px;left:230px;width:563px;height:392px}
.intro .title_wrap .headline .txt{transform:translateX(-30px)}
.intro.load .title_wrap .headline .txt{transform:translateX(0)}
.intro .title_wrap .headline .txt{height:182px;transition:opacity 300ms linear, transform 400ms ease;transition-delay:300ms}
.intro .title_wrap .headline ._t1{top:0;left:1px;width:168px;background-position:-751px 0;transition-delay:200ms}
.intro .title_wrap .headline ._t2{top:0;left:198px;width:169px}
.intro.load .title_wrap .headline ._t2, .intro.load .title_wrap .headline ._t2 span{transition-delay:300ms}
.intro .title_wrap .headline ._t2 .body{top:0;left:0;width:100%;height:100%;background-position:-948px 0;transition:opacity 300ms linear}
.intro .title_wrap .headline .deco{top:-35px;left:138px;width:0;height:144px;background-position:-1253px 0;transition:width 300ms ease}
.intro.load .title_wrap .headline .deco{width:112px}
.intro .title_wrap .headline ._t3{top:210px;left:0;width:171px;background-position:-750px -210px;transition-delay:420ms}
.intro .title_wrap .headline ._t4{top:210px;left:197px;width:167px;background-position:-947px -210px;transition-delay:520ms}
.intro .title_wrap .headline ._t5{top:210px;left:395px;width:168px;background-position:-1145px -210px;transition-delay:620ms}
.intro .title_wrap .duration{top:681px;left:55px;width:712px;height:55px}
.intro.load .title_wrap .duration .txt{transform:translateX(0)}
.intro .title_wrap .duration .ribbon{top:0;right:0;width:0;height:100%;opacity:0;transition:opacity 300ms linear, width 600ms ease, transform 500ms ease;transition-delay:800ms}
.intro.load .title_wrap .duration .ribbon{width:682px;opacity:1}
.intro .title_wrap .duration .ribbon span{top:0;height:100%}
.intro .title_wrap .duration .ribbon .circle{width:55px;border-radius:100%}
.intro .title_wrap .duration .ribbon ._c1{left:-30px;background:#fff}
.intro .title_wrap .duration .ribbon ._c2{right:-28px;background-position:-735px -806px}
.intro .title_wrap .duration .ribbon .bg{left:0;width:100%;background:#fff}
.intro .title_wrap .duration .txt{top:16px;left:37px;width:621px;height:24px;background-position:0 -837px;transition:all 300ms ease;transform:translateX(10px);transition-delay:1.15s}
.intro .title_wrap .descript{top:98px;left:931px;width:89px;height:387px}
.intro .title_wrap .descript .deco{top:2px;right:0;width:7px;height:0;background-position:-1329px -476px;transition:opacity 300ms linear, height 800ms ease;transition-delay:80ms}
.intro.load .title_wrap .descript .deco{height:385px}
.intro .title_wrap .descript .txt{transform:translateY(-10px);transition:opacity 300ms linear, transform 500ms ease}
.intro .title_wrap .descript ._t1{top:0;left:36px;width:29px;height:100%;background-position:-1283px -474px;transition-delay:350ms}
.intro .title_wrap .descript ._t2{top:4px;left:0;width:29px;height:252px;background-position:-1247px -478px;transition-delay:450ms}
.intro.load .title_wrap .descript .txt{transform:translateY(0)}
.intro .char{position:absolute;background:url("https://ssl.nexon.com/s2/game/baram/2019/event/0905_event01_D9EB84A7EB3F01C4/spr_char.png") no-repeat;opacity:0;transition:all 800ms ease}
.intro .char._c1{top:128px;left:-1058px;width:1195px;height:1475px;transform:translateX(-100px)}
.intro .char._c2{top:82px;left:854px;width:808px;height:1528px;background-position:-1276px 0;transform:translateX(100px)}
.intro.load .char{transform:translateX(0);opacity:1;transition-delay:700ms}
.intro .star_wrap span{background:#DBC895}
.intro .star_wrap .v{top:0;width:2px;height:100%}
.intro .star_wrap .h{left:0;width:100%;height:2px}
.intro .star_wrap .dot{width:6px;height:6px;border-radius:100%}
.intro .star_wrap ._d1{top:221px;left:-58px}
.intro .star_wrap ._d2{top:479px;left:-343px}
.intro .star_wrap ._d3{top:45px;left:1158px}
.intro .star_wrap ._d4{top:619px;left:105px}
.intro .star_wrap ._d5{top:913px;left:298px}
.intro .star_wrap ._d6{top:1092px;left:110px}
.intro .star_wrap ._d7{top:970px;left:862px}
.intro .star_wrap ._d8{top:1116px;left:983px}
.intro .star_wrap ._d9{top:97px;left:831px}
.intro .star_wrap .plus{width:16px;height:16px}
.intro .star_wrap .plus .v{left:7px}
.intro .star_wrap .plus .h{top:7px}
.intro .star_wrap ._p1{top:72px;left:101px}
.intro .star_wrap ._p2{top:436px;left:96px}
.intro .star_wrap ._p3{top:635px;left:896px}
.intro .star_wrap ._p4{top:890px;left:891px}
.intro .star_wrap ._p5{top:1035px;left:916px}
.intro .star_wrap ._p6{top:996px;left:535px}
.intro .star_wrap ._p7{top:195px;left:-252px}
.intro .star_wrap ._p7 span{transform:rotate(45deg)}
.intro .star_wrap ._p8{top:825px;left:122px}
.intro .star_wrap .octagon{width:25px;height:25px}
.intro .star_wrap .octagon .v{left:11px}
.intro .star_wrap .octagon .h{top:11px}
.intro .star_wrap .octagon .r, .intro .star_wrap .octagon .l{top:50%;left:50%;width:2px;height:16px;border-radius:1px;margin:-9px 0 0 -1px}
.intro .star_wrap .octagon .r{transform:rotate(45deg)}
.intro .star_wrap .octagon .l{transform:rotate(-45deg)}
.intro .star_wrap ._o1{top:867px;left:717px}
.intro .star_wrap ._o2{top:484px;left:1073px}
.intro .star_wrap .shooting{width:199px;height:211px;transform:translate(200px, -200px) scale(0.5);opacity:0;transition:opacity 0ms linear, transform 500ms ease;transform-origin:0 100%}
.intro.load .star_wrap .shooting{opacity:1;transform:translate(0,0) scale(1)}
.intro .star_wrap .shooting .star{bottom:0;left:0;width:14px;height:14px;border-radius:100%}
.intro .star_wrap .shooting .tail{bottom:12px;left:12px;width:187px;height:199px;background:url("https://ssl.nexon.com/s2/game/baram/2019/event/0905_event01_D9EB84A7EB3F01C4/bg_shooting.png") 0 100% no-repeat}
.intro .star_wrap ._s1{top:-16px;left:-123px;transition-delay:440ms}
.intro .star_wrap ._s2{top:815px;left:99px;transition-delay:680ms}
.intro .star_wrap .particle{transform:scale(0)}
.intro.load .star_wrap .particle{transform:scale(1);transition:transform 300ms ease}
.intro.load .star_wrap ._d1{animation:dotMotion1 400ms 800ms infinite alternate linear;transition-delay:800ms}
.intro.load .star_wrap ._o2{animation:plusMotion1 500ms 150ms infinite alternate linear;transition-delay:150ms}
.intro.load .star_wrap ._p2{animation:plusMotion2 400ms 100ms infinite alternate linear;transition-delay:100ms}
.intro.load .star_wrap ._d5{animation:dotMotion2 500ms 150ms infinite alternate linear;transition-delay:150ms}
.intro.load .star_wrap ._p4{animation:plusMotion2 500ms 200ms infinite alternate linear;transition-delay:200ms}
.intro.load .star_wrap ._p5{animation:plusMotion1 400ms 850ms infinite alternate linear;transition-delay:850ms}
.intro.load .star_wrap ._p6{animation:plusMotion1 400ms 900ms infinite alternate linear;transition-delay:950ms}
.intro.load .star_wrap ._d4{animation:dotMotion1 300ms 250ms infinite alternate linear;transition-delay:250ms}
.intro.load .star_wrap ._d7{animation:dotMotion2 500ms 300ms infinite alternate linear;transition-delay:300ms}
.intro.load .star_wrap ._o1{animation:plusMotion1 500ms 350ms infinite alternate linear;transition-delay:350ms}
.intro.load .star_wrap ._p1{animation:plusMotion2 500ms 400ms infinite alternate linear;transition-delay:400ms}
.intro.load .star_wrap ._p3{animation:plusMotion1 400ms 450ms infinite alternate linear;transition-delay:450ms}
.intro.load .star_wrap ._d3{animation:dotMotion2 500ms 500ms infinite alternate linear;transition-delay:500ms}
.intro.load .star_wrap ._d9{animation:dotMotion1 300ms 600ms infinite alternate linear;transition-delay:550ms}
.intro.load .star_wrap ._d6{animation:dotMotion2 300ms 600ms infinite alternate linear;transition-delay:600ms}
.intro.load .star_wrap ._d2{animation:dotMotion1 400ms 650ms infinite alternate linear;transition-delay:650ms}
.intro.load .star_wrap ._p8{animation:plusMotion1 400ms 700ms infinite alternate linear;transition-delay:700ms}
.intro.load .star_wrap ._d8{animation:dotMotion2 500ms 750ms infinite alternate linear;transition-delay:750ms}
.intro.load .star_wrap ._p7{animation:plusMotion2 400ms 50ms infinite alternate linear;transition-delay:50ms}

/* content1 */
.content1{height:2337px}
.content1 .content_wrap span{background:url("https://ssl.nexon.com/s2/game/baram/2019/event/0905_event01_D9EB84A7EB3F01C4/spr_content_0911.png") no-repeat;opacity:0}
.content1 .content_wrap.active span, .content1 .content_wrap.active .btn_detail, .content1 .cnt3.active .list{opacity:1}
.content1 .content_wrap .subtitle{top:0}
.content1 .content_wrap .line{left:-97px;width:1294px;height:2px;background:#5738AD;transform:scaleX(0)}
.content1 .content_wrap .btn_detail{position:absolute;width:358px;height:66px;background:#2e5e80;opacity:0}
.content1 .content_wrap .btn_detail:before{content:"";position:absolute;right:0;top:0;width:0;height:100%;background:#d9be97;transition:width 300ms ease}
.content1 .content_wrap .btn_detail:hover:before{left:0;width:100%}
.content1 .content_wrap .btn_detail .txt{top:19px;left:42px;width:233px;height:30px;background-position:0 -84px}
.content1 .content_wrap .btn_detail:hover .txt{background-position:0 -226px}
.content1 .content_wrap .btn_detail .arrow{top:29px;left:298px;width:88px;height:9px;background-position:0 -169px;transition:transform 300ms ease}
.content1 .content_wrap .btn_detail:hover .arrow{transform:translateX(10px)}
.content1 .content_wrap.active .line{transform:scaleX(1);transition:transform 1s ease}
.content1 .content_wrap.active .subtitle, .content1 .content_wrap.active .h3, .content1 .content_wrap.active .list span, .content1 .content_wrap.active .btn_detail, .content1 .cnt2.active ._i1, .content1 .cnt2.active ._i2, .content1 .cnt2.active .list .num, .content1 .cnt3.active .list{transform:translate(0, 0);transition:opacity 300ms linear, transform 400ms ease}
.content1 .cnt2.active ._i3, .content1 .cnt2.active .list .txt{transition:opacity 0ms linear, transform 300ms ease}
.content1 .content_wrap.active .subtitle{transition-delay:100ms}
.content1 .content_wrap.active .h3{transition-delay:250ms}

.content1 .cnt1.active ._l1 .num{transition-delay:500ms}
.content1 .cnt1.active ._l1 .txt{transition-delay:550ms}
.content1 .cnt1.active ._l2 .num{transition-delay:650ms}
.content1 .cnt1.active ._l2 .txt{transition-delay:700ms}
.content1 .cnt1.active ._l3 .num{transition-delay:800ms}
.content1 .cnt1.active ._l3 .txt{transition-delay:850ms}

.content1 .cnt2.active ._l2 .txt{transition-delay:950ms}
.content1 .cnt2.active ._l3 .txt{transition-delay:1150ms}

.content1 .cnt2.active .item ._i1{transition-delay:400ms}
.content1 .cnt2.active .item ._i2{transition-delay:550ms}
.content1 .cnt2.active .item ._i3{transition-delay:600ms}
.content1 .cnt2.active ._l1 .num{transition-delay:650ms}
.content1 .cnt2.active ._l1 .txt{transition-delay:700ms}
.content1 .cnt2.active ._l2 .num{transition-delay:750ms}
.content1 .cnt2.active ._l2 .txt{transition-delay:800ms}

.content1 .cnt1{top:1021px}
.content1 .cnt2{top:1595px}
.content1 .cnt3{top:29px}
.content1 .cnt1 .line{top:-65px}
.content1 .cnt1 .subtitle{left:382px;width:320px;height:25px;background-position:-117px 0;transform:translate(0, 15px)}
.content1 .cnt1 .h3{top:38px;left:288px;width:511px;height:86px;background-position:-23px -38px;transform:translate(0, 15px)}
.content1 .cnt1 ._i1{top:143px;left:387px;width:331px;height:192px;background-position:-122px -143px;transform:scale(0)}
.content1 .cnt1.active .item ._i1{transform:scale(1);transition:opacity 500ms linear, transform 500ms ease;transition-delay:300ms}
.content1 .cnt1 ._i2{background-position:-203px -158px}
.content1 .cnt1 ._i3{background-position:-378px -158px}
.content1 .cnt1 .list{top:363px}
.content1 .cnt1 .list span{transform:translateY(10px)}
.content1 .cnt1 .list .num{top:3px;left:0;width:49px;height:33px}
.content1 .cnt1 .list .txt{top:0;left:62px;height:44px}
.content1 .cnt1 ._l1{left:167px}
.content1 .cnt1 ._l2{left:411px}
.content1 .cnt1 ._l3{left:753px}
.content1 .cnt1 ._l1 .num{background-position:0 -366px}
.content1 .cnt1 ._l2 .num{background-position:-252px -366px}
.content1 .cnt1 ._l3 .num{background-position:-611px -366px}
.content1 .cnt1 ._l1 .txt{left:59px;width:143px;background-position:-59px -363px}
.content1 .cnt1 ._l2 .txt{width:246px;background-position:-314px -363px}
.content1 .cnt1 ._l3 .txt{width:134px;background-position:-673px -363px}
.content1 .cnt2 .line{top:-87px}
.content1 .cnt2 .subtitle{left:13px;width:404px;height:25px;background-position:0 -541px;transform:translate(-15px, 0)}
.content1 .cnt2 .h3{top:38px;left:14px;width:634px;height:38px;background-position:-1px -579px;transform:translate(-15px, 0)}
.content1 .cnt2 ._i1{top:97px;left:26px;width:543px;height:95px;background-position:-13px -638px}
.content1 .cnt2 ._i2, .content1 .cnt2 .list .num{left:18px;width:567px;height:22px;transform:translateX(-15px)}
.content1 .cnt2 ._i2{top:210px;background-position:-5px -751px}
.content1 .cnt2 ._l1 .num{top:255px;background-position:-5px -796px}
.content1 .cnt2 ._l2 .num{top:300px;background-position:-5px -841px}
.content1 .cnt2 ._l3 .num, .content1 .cnt2 ._l3 .txt{display:none}
.content1 .cnt2 ._i3, .content1 .cnt2 .list .txt{left:19px;width:575px;height:1px;background:#374A67;transform:scaleX(0);transform-origin:0 0}
.content1 .cnt2.active ._i3, .content1 .cnt2.active .list .txt{transform:scaleX(1)}
.content1 .cnt2 ._i3{top:243px}
.content1 .cnt2 ._l1 .txt{top:289px}
.content1 .cnt2 ._l2 .txt{top:335px}
.content1 .cnt2 ._l3 .txt{top:381px}
.content1 .cnt2 .box{top:-19px;left:751px;width:438px;height:438px}
.content1 .cnt2 .box .border{top:0;left:0;width:100%;height:100%;background-position:-848px 0;transform:scale(0)}
.content1 .cnt2.active .box .border{transform:scale(1);transition:opacity 300ms ease, transform 700ms ease;transition-delay:380ms}
.content1 .cnt2 .box .char{right:25px;bottom:-214px;width:565px;height:695px}
.content1 .cnt2 .box .char span{transform:translate(20px, 20px)}
.content1 .cnt2 .box .char .body{top:0;left:456px;width:109px;height:456px;background-position:-1185px -509px}
.content1 .cnt2 .box .char .zindex{left:0;bottom:0;width:456px;height:100%;z-index:1;background-position:-729px -509px}
.content1 .cnt2.active .box .char span{transform:translate(0, 0);transition:opacity 300ms linear, transform 400ms ease;transition-delay:900ms}
.content1 .cnt2 .btn_detail{position:absolute;top:412px;left:13px;transform:translate(-15px, 0)}
.content1 .cnt2.active .btn_detail{transition-delay:1000ms}
.content1 .cnt3 .subtitle{left:421px;width:243px;height:25px;background-position:-85px -1032px;transform:translate(0, 15px)} 
.content1 .cnt3 .h3{top:38px;left:336px;width:414px;height:86px;background-position:0 -1070px;transform:translate(0, 15px)}
.content1 .cnt3 .item{top:143px;left:108px}
.content1 .cnt3 .item span{top:0;width:139px;height:140px;transform:scale(0)}
.content1 .cnt3 .item ._i1{left:0;background-position:0 -1228px}
.content1 .cnt3 .item ._i2{left:148px;background-position:-148px -1228px}
.content1 .cnt3 .item ._i3{left:296px;background-position:-296px -1228px}
.content1 .cnt3 .item ._i4{left:443px;background-position:-443px -1228px}
.content1 .cnt3 .item ._i5{left:591px;background-position:-591px -1228px}
.content1 .cnt3 .item ._i6{left:739px;background-position:-739px -1228px}
.content1 .cnt3.active .item span{transform:scale(1);transition:opacity 300ms linear, transform 500ms ease}
.content1 .cnt3.active .item ._i1{transition-delay:500ms}
.content1 .cnt3.active .item ._i2{transition-delay:400ms}
.content1 .cnt3.active .item ._i3{transition-delay:300ms}
.content1 .cnt3.active .item ._i4{transition-delay:300ms}
.content1 .cnt3.active .item ._i5{transition-delay:400ms}
.content1 .cnt3.active .item ._i6{transition-delay:500ms}
.content1 .cnt3 .list{top:306px;left:215px;opacity:0;transform:translate(0, 15px)}
.content1 .cnt3.active .list{transition-delay:750ms}
.content1 .cnt3 .list .hang{top:0;width:313px;height:470px}
.content1 .cnt3 .list ._h1{left:0;background-position:0 -1519px}
.content1 .cnt3 .list ._h2{left:350px;background-position:-368px -1519px}
.content1 .cnt3 .list .arrow{display:none;top:186px;left:299px;width:64px;height:41px;background-position:0 -1416px}
.content1 .cnt3 .btn_detail{top:808px;left:372px;transform:translate(0, 15px)}
.content1 .cnt3.active .btn_detail{transition-delay:900ms}

.content1 .copyright{position:absolute;left:50%;bottom:32px;width:324px;height:19px;color:#999;font-size:11px;background:url("https://ssl.nexon.com/s2/game/baram/2019/event/0905_event01_D9EB84A7EB3F01C4/nexon.png") no-repeat;line-height:13px;padding-left:74px;margin-left:-199px}

@keyframes dotMotion1{
    from{transform:scale(0)}
    to{transform:scale(1)}
}

@keyframes dotMotion2{
    from{transform:scale(0)}
    to{transform:scale(1)}
}

@keyframes plusMotion1{
    from{opacity:1}
    to{opacity:0;transform:scale(0.5)}
}

@keyframes plusMotion2{
    from{opacity:1}
    to{opacity:0}
}